mark {
background: #fffc16!important;
color: #212121;
-webkit-box-decoration-break: clone;
box-decoration-break: clone;
padding-left: .25rem;
padding-right: .25rem;
padding-top: .05rem;
padding-bottom: .2rem;
} 
_::selection {
background: #fffc16;
color: #212121;
}

#topbar {
height: 27px;
font-size: .75rem;
line-height: 0.5;
font-weight: 500;
}

.tm-text-scribble {
background-size: 100% 40%;
padding-left: .3125rem;
padding-right: .3125rem;
-webkit-box-decoration-break: clone;
box-decoration-break: clone;
}

.uk-text-background {
    background-image:linear-gradient(150deg, #f5003d 0, #f5003d 20%, #25303b 50%, #f5003d 90%, #f5003d 100%);
}

#slide-header .uk-overlay-gradient, #page-header .uk-overlay-gradient {
    background:linear-gradient(90deg, rgba(255, 255, 255, .90) 10%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 100%);
}

#slide-header h2, #slide-header h2 span{
    line-height: 1!important;
    font-weight: 100;
}

#slide-header h2::first-line, #slide-header h2 span::first-line {
    font-weight: 900;
}

#slide-header h2 {
    color: #fff;
}

#slide-header p {
    font-weight: 300;
    line-height: 1.3!important;
    text-shadow: 0px 0px 4px rgba(255,255,255,.2);
}

#slide-header p mark{
    background: #fff!important;
    color: #25303b;
    padding-left: .4rem;
    padding-right: .4rem;
    padding-top: .1rem;
    padding-bottom: .25rem;
    line-height: 1;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

#feature-section {
    margin-top: -77px;
}

#feature-section .uk-card-primary .uk-card-body{
    color: #fff;
}
.uk-text-lead {
    font-weight: 200;
    }

.uk-label {
    font-weight: 700;
    font-size: .81rem;
    line-height: 1.7;
    padding: 0 6px;
    text-transform: uppercase;
}

strong {
    font-weight: 600;
}

#feature-section .uk-label {
    font-weight: 700;
    font-size: .81rem;
    line-height: 1.6;
    padding: 0 6px;
    text-transform: uppercase;
}

#feature-section .uk-card-badge {
    height: 24px;

    margin: 0;
}

#feature-section .uk-cover-container {
    overflow: visible;
}

#feature-section div.uk-card-secondary .uk-label {
    background: #f5003d;
    color: #ffffff;
    font-size: .81rem;
}

#feature-section .uk-card-body h3 {
    line-height: 1.2;
}

.data_td {
    white-space: nowrap;
}

thead tr th {
  color: #f5003d!important;
}